@media only screen  and (min-width:320px)  and (max-width:768px)
{
    body {background-size:contain}
    #wrapper {width:95%;margin:0 auto}
    #header {width:100%}
        #header > .logo {width:100%}
        #header > .logo > a > img {width:75%}
        #header > .social {display:none}
        #header > img {display:none}
    /*MENU*/
    .btn-responsive-menu{display:block;float:right;padding:5px;cursor:pointer;margin:0;color:#fff;text-shadow:0 -1px 0 rgba(0, 0, 0, 0.25);background:#0077ff;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px}
    .icon-bar {display:block;width:18px;height:2px;margin:5px;background-color:#f5f5f5;-webkit-border-radius:1px;-moz-border-radius:1px;border-radius:1px;-webkit-box-shadow:0 1px 0 rgba(0, 0, 0, 0.25);-moz-box-shadow:0 1px 0 rgba(0, 0, 0, 0.25);box-shadow:0 1px 0 rgba(0, 0, 0, 0.25)}
    .close_menu_mobile{font-size:14px;color:#fff;cursor:pointer;position:relative;z-index:55;background:#0077ff;float:right;right:30px;top:10px;padding:0.5% 1%;display:block}
    #mainmenu ul {display:none}
    #header > nav {text-align:left;margin:20px 0 0 0;left:-100%;width:100%;position:absolute;background:#434343;z-index:90000;top:0;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";filter:alpha(opacity=95);-moz-opacity:0.95;-khtml-opacity:0.95;opacity:0.95;font-weight:700}
        #header > nav ul {width:90%;list-style-type:none;margin:5% auto;padding:0}
        #header > nav ul li {width:50%;float:left;margin:0 0 15px 0;list-style-type:none}
        #header > nav ul li.social_mobile {display:block;width:100%;float:left;margin:0 0 50px 0}
        #header > nav ul li.social_mobile > ul{width:100%;float:left;margin:0}
        #header > nav ul li.social_mobile > ul > li{width:auto;margin:0 15px 0 0;display:table}
        #header > nav ul li.categorie_mobile {display:block;width:96%;padding:2%;background-color:#fff;color:#0077ff}
        #header > nav > ul > li > a {margin:0;color:#fff}
        #header > nav > ul > li > a:hover, #header > nav > ul > li > a.selected {margin:0}
    #menu_II_livello > ul.half, #menu_III_livello > ul.half {width:100%}
    #menu_II_livello > ul.half > li, #menu_II_livello > ul > li, #menu_III_livello > ul > li, #menu_III_livello > ul.half > li {width:100%;background-image:none}
    #menu_II_livello > ul > li.selected, #menu_II_livello > ul.half > li.selected,#menu_III_livello > ul > li.selected, #menu_III_livello > ul.half > li.selected, #menu_II_livello > ul.half > li > a, #menu_II_livello > ul > li > a,#menu_III_livello > ul > li > a,  #menu_III_livello > ul.half > li > a {color:#0077ff}
    #menu_sottocategorie > ul > li  {width:100%;background-image:none;font-size:18px}
    #menu_sottocategorie > ul > li > a {color:#0077ff}
    #menu_III_livello > ul.libri {background-image:none;height:auto}
    #menu_III_livello > ul.libri > li {width:100%}
    #ibl_libri {width:100%;float:right;margin:0}
    ul.verticale li>.centro>.titolo_libri>.autore_libri, ul.verticale li>.dx>.titolo_libri>.autore_libri, ul.verticale li>.sx>.titolo_libri>.autore_libri {float:right;width:50%;}
    ul.verticale li > .sx > .testo_libri_small,ul.verticale li > .centro > .testo_libri_small, ul.verticale li > .dx > .testo_libri_small { height:auto;    margin: 0 0 0 5px;/*float: left;width: 50%;*/}
    #menu_sottocategorie > .titolo_pagina {font-size:32px}
    /*CARRELLO*/
    #carrello {width:98%}
    ul.verticale > .header_carrello {cursor:pointer}
    /*CATEGORIE RICERCA*/
    #categorie_ricerca {display:none}
    #main_menu_categorie_sottocategorie > div {width:100%}
    /*GOOGLE SEARCH*/
    #google_cse {display:none}
    #google_cse_mobile{display:block;float:left;width:90%;height:100%;margin:4%}
    #google_cse_mobile > input {float:left;width:100%;margin:0;padding:0 1%;text-transform:uppercase;font-family:'Signika Negative', sans-serif;font-size:18px;font-weight:400;color:#425968;border:none;background-image:url('/images/lente.jpg');background-repeat:no-repeat;background-position:right top;height:40px}
    #main {width:100%}
    ul.verticale > li {border-bottom:1px solid #eee;padding-bottom:10px;margin:0 0 20px 0}
        ul.verticale > li > .sx, ul.verticale > li > .centro, ul.verticale > li > .dx {width:99.9%;margin:0 0 30px 0}
        ul.verticale li > .sx > .data, ul.verticale li > .centro > .data, ul.verticale li > .dx > .data {width:100%;text-transform:uppercase;background-color:#fff;float:left;position:relative;top:0;height:30px;padding:0;text-align:initial;color:initial;border:1px solid #b0b8bf;color:#0077ff}
        ul.verticale li > .sx > .data > .mese, ul.verticale li > .centro > .data > .mese, ul.verticale li > .dx > .data > .mese {padding:0;font-weight:400;position:absolute;left:35px;padding:6px 0;font-weight:400;width:90px}
        ul.verticale li > .sx > .data > .giorno, ul.verticale li > .centro > .data > .giorno, ul.verticale li > .dx > .data > .giorno {float:left;background-color:transparent;width:25px;position:absolute;left:10px;line-height:initial;font-size:initial;padding:5px 0;font-weight:400;line-height:19px;font-size:16px}
        ul.verticale li > .sx > .data > .anno, ul.verticale li > .centro > .data > .anno, ul.verticale li > .dx > .data > .anno {width:100px;padding:0;position:absolute;left:130px;font-weight:400;padding:6px 0;width:40px}
        ul.verticale li > .sx > .titolo, ul.verticale li > .centro > .titolo, ul.verticale li > .dx > .titolo {border:none;border-left:1px solid #b0b8bf;border-right:1px solid #b0b8bf;padding:1% 0 1% 1%;width:99%;height:initial}
        ul.verticale li > .sx > .abstract, ul.verticale li > .centro > .abstract, ul.verticale li > .dx > .abstract {padding:1% 0 1% 1%;width:99%;height:initial}
        ul.verticale li > .sx > .luogo, ul.verticale li > .centro > .luogo, ul.verticale li > .dx> .luogo {padding:0;padding:1% 0 1% 1%;width:99%;height:initial}
        ul.verticale li > .sx > .icone_eventi, ul.verticale li > .centro > .icone_eventi, ul.verticale li > .dx> .icone_eventi {padding:2% 0 2% 1%;width:99%;height:initial}
        ul.verticale > li.header_blog {margin:0}
        ul.verticale > li.header_blog > img {width:100%}
        ul.verticale li.executive_team > .nome, ul.verticale li.executive_team > .ruolo {width:100%}
        ul.verticale > li > .top_articoli > .autore {width:100%;padding:0}
    #contenuti > .riga > .sx {width:100%}
    #contenuti > .riga > .dx {width:100%}
        #contenuti > .riga > .bottom > .etichetta {width:45%}
        #contenuti > .riga > .top > ul.social {width:80%;border-bottom:1px solid #eee;padding:10px 10%}
        #contenuti > .riga > .top > ul.categorie {margin:10px 0 20px 0;border-bottom:1px solid #eee;width:100%}
        #contenuti > .riga > .top > ul.categorie > li {font-size:15px}
        #contenuti > .riga > .top > ul.tweet {float:left;width:100%}
        #contenuti > .riga > .top > ul.tweet > li > .icona {float:left;width:10%}
        #contenuti > .riga > .top > ul.tweet > li > .tweet {width:90%}
        #contenuti > .riga > .curriculum > .social > .cv {width:92%;margin:4%}
    ul.verticale > li > .sx, ul.verticale > li > .centro, ul.verticale > li > .dx {width: 100% !important;margin: 15px auto !important;height:auto !important;padding:2% !important;}
    #menu-wrap {width: 100% !important;/*margin:20px 0;*/text-align:right} /*social icon*/
    .more_libri {width:100% !important}
    #menu_II_livello > ul.libri > li {float:none;width:auto}
    /*#contenuti > .riga > .top:first-of-type {display:none}*/

    #contenuti > .riga > .top:first-of-type  > ul.categorie {display:none}
}

@media only screen  and (min-width:320px)  and (max-width:414px)
{
    
    ul.verticale > li > .sx_ricerche, ul.verticale > li > .sx_highlights, ul.verticale > li > .sx_articoli,ul.verticale > li > .sx_iniziative{display:none}
    ul.verticale > li > .dx_ricerche, ul.verticale > li > .dx_highlights, ul.verticale > li > .dx_articoli, ul.verticale > li > .dx_iniziative {width:100%}
    ul.verticale > li > .top_articoli > .autore {width:100%;padding:0}
    /*#contenuti img {width:100%;}*/
    #box-sostieni-footer {text-align:center}
        #box-sostieni-footer > img {float:none;margin:0}
        #box-sostieni-footer > span {position:inherit;top:0;width:100%}
    #footer > .top {margin-top:20px;height:auto}
        #footer > .top > .sx {padding:30px 0;width:100%}
        #footer > .top > .dx {width:95%;font-size:22px;text-align:center;margin:2%;float:left;padding:0 0 20px 0}
    #footer > .bottom {width:100%}
}

@media only screen  and (min-width:415px)  and (max-width:758px)
{
    ul.verticale > li > .sx_ricerche, ul.verticale > li > .sx_articoli, ul.verticale > li > .sx_iniziative {width:8%}
    ul.verticale > li > .dx_ricerche, ul.verticale > li > .dx_articoli, ul.verticale > li > .dx_iniziative {width:92%}
    ul.verticale > li > .top_articoli > .autore {width:100%;padding:0}
    ul.verticale > li > .sx_highlights {width:16%}
    ul.verticale > li > .dx_highlights {width:84%}
    #footer > .top > .sx {width:23%;padding-left:2%}
    #footer > .top > .dx {width:70%;padding: 35px 0 0 5%;}
    #footer > .bottom {width:100%}
    ul.verticale > li.header_blog > img {width:100%}
    ul.verticale li > .sx > a > img, ul.verticale li > .centro > a > img, ul.verticale li > .dx> a > img {float:left;margin:0 10px 0 0;width:27%}
}

@media only screen  and (min-width:759px)  and (max-width:1279px)
{
    #wrapper {width:94%;margin:0 auto}
    #header {width:100%;margin:40px auto 0 auto}
    #main {width:100%;margin:0 auto}
    #header > nav ul {float:left;width:100%;margin:20px 0}
        #header > nav ul li {display:table;float:left;margin:0 20px 0 0}
        #header > nav > ul > li > a {position:initial;bottom:0;margin:0}
    ul.verticale > li > .sx_ricerche {width:8%;float:left}
    ul.verticale > li > .dx_ricerche {width:92%;float:left}
    ul.verticale > li > .sx_highlights {width:13%;float:left}
    ul.verticale > li > .dx_highlights {width:87%;float:left}
    ul.verticale > li > .sx_articoli {width:7%;float:left}
    ul.verticale > li > .dx_articoli {width:93%;float:left}
    ul.verticale > li.header_blog > img {width:100%}
    ul.verticale li > .sx > a > img, ul.verticale li > .centro > a > img, ul.verticale li > .dx> a > img {width:27%}
    #contenuti > .riga > .dx {width:63%}
    #contenuti > .riga > .sx {width:33%}
}


@media only screen  and (min-width:1280px)  and (max-width:1359px)
{
    #wrapper {width:94%;margin:0 auto}
    body {background-size:auto}
    ul.verticale > li.header_blog > img {width:100%}
}

@media only screen and (min-width:1360px)  
{
    #wrapper {width:1327px;margin:0 auto}
    body {background-size:auto}
    #content_debito_big {display:block}
}



@media only screen  and (max-width:320px)   
{
   .flex-direction-nav {margin-top:-320px }
  
}


@media only screen  and (min-width:321px)  and (max-width:375px)
{
    .flex-direction-nav {margin-top:-250px }
  
}

@media only screen  and (min-width:376px)  and (max-width:414px)
{
    .flex-direction-nav {margin-top:-270px }
  
}


@media only screen  and (min-width:1024px)  and (max-width:1024px)
{
    .flex-direction-nav {margin-top:-285px }
  
}